title: Recursos
template: recursos
layout: layout
revisions: false
route: recursos
date: true
sort_dir: asc
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: true
  slugs: true
searchable: true
